{% extends "_base.html" %}
{% block title %}Notice of expiry{% endblock %}

{% block header %}
<style type="text/css">
    {% include 'mail.css' without context %}
    {% include "mail-%s.css" % app_name ignore missing without context %}
    {% include 'mail-expiry.css' without context %}
</style>
{% endblock %}

{% block body %}
<table id="page">
    <tr>
        <td> </td>
        <td id="inner">
            <table class="header">
                <tr>
                    <td>
                        <div class="salutation">Hi {{ display_name }},</div>
                    </td>
                    <td class="logo">
                        <img src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-grey-orange.svg" alt="[Eclipse Foundation]"/>

                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                    <div class="noticetext">Your account will expire on {{ expiration_ts|format_ts("%d-%m-%Y") }}. This means that you will lose access to your account after this date.</div>
                    <div class="noticetext">To extend the validity of your account, please click on the link below (or copy and paste it into a new browser tab):</div>
                    <div class="noticetext"><a href="{{ url }}">{{ url }}</a></div>
                    </td>
                </tr>
            </table>
        </td>
        <td> </td>
    </tr>
</table>
{% endblock %}
